.BODY {
	color: Black;
	background-color: ;
	text-align: left;
font-family : "times new roman","BookmanITC Lt BT",Georgia,serif;
font-size : 19px; 
font-style : normal; 
font-weight : normal; 
line-height : normal; } 
}
p
{text-indent: 13px; 
}
             
UL { list-style: url("http://www.fire-serpent.com/titles/blugem.gif") disc ;
list-style: inside; valign="bottom"; }

li {{ list-style: url("http://www.fire-serpent.com/titles/cobra.jpg") disc ;
list-style: outside; valign="bottom"; }


A:link {
color : #3300cc; 
text-decoration : none; 
font-weight : bold; 
} 
A:visited {
color : #660099; 
text-decoration : none; 
font-weight : bold; 
} 
A:hover {
color : #66cccc; 
text-decoration : underline; 
} 
A:active {
color : #66cccc; 
text-decoration : underline; }

.title {
color: #66cccc; 
background-color: #000000;
font-family: "ZapfChancery-MediumItalic", Georgia,"times new roman",,serif;
font-size: 22px;
font-style:normal;
font-weight:bold;
line-height:normal;
text-align:center;
text-valign: middle;
text-transform:none;
}

A.title:link {
color : #66cccc; 
background-color : #000000;
text-transform : none;
}


A.title:visited {
color: #66cccc; 
background-color : #000000;
text-transform : none;
}

A.title:hover {
color : #ffffff; 
background-color : #000000;
text-transform : underline;
}

A.title:active {
color : #33ffff; 
background-color : #000000;
text-transform : underline;
}

H2 {
color: #000000; 
background-color: #009999;
font-family: "ZapfChancery-MediumItalic", Georgia,"times new roman",,serif;
font-size : 24px;
font-style : normal;
font-weight : bold;
line-height : normal;
text-align : center;
text-transform : capitalize;

} 
H3 {
color : #000000; 
background-color : #009999; 
font-family : "times new roman",Georgia,"BookmanITC Lt BT",serif;
font-size : 21px; 
font-style : normal; 
line-height : normal; 
margin : 8px 10px; 
padding-left : 8px; 
padding-right : 10px; 
text-align : center; 
text-indent : 16px; 
word-spacing : 3pt; 
} 
H4{
color: #000000;  
background-color: #009999;
font-family:  "BookmanITC Lt BT", Georgia,"times new roman",serif;
font-size: 15px;
font-style:normal;
font-weight:normal;
line-height:normal;
margin:8px 6px;
padding-left:8px;
padding-right:6px;
text-align:center;
text-transform:capitalize;
word-spacing:5px;}

.footer {
color : #000000; 
background-color : #009999; 
font-family : "Copperplate Gothic Light", Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size : 14px; 
font-weight: bold;
margin-bottom : 10px; 
margin-top : 10; 
padding-left : 12px; 
padding-top : 0; 
text-align: center; 
text-decoration : none; 
} 
BLOCKQUOTE {
color : #FFFFFF; 
font-family : tt, Courier, monospace; 
font-size : 11px; 
font-weight : bold; 
margin-left : 18px; 
margin-right : 12px; 
margin-top : 10px; 
max-width : 75%; 
orphans : 0; 
overflow : hidden; 
text-indent : 16px; 
} 
.tinypale {
color : #99ff99; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
} 
.txtblack {
color : black; 
background-color : #009999; 
font-family : "times new roman","BookmanITC Lt BT",Georgia,serif;
font-size : 19px; 
font-style : normal; 
font-weight : normal; 
line-height : normal; 
margin : 8px 10px; 
padding-left : 8px; 
padding-right : 10px; 
text-align : left; 
text-indent : 16px; 
word-spacing : 3px; 
margin-left : 8px; 
margin-right : 10px; 
margin-top : 0; 
padding-bottom : 0; 
padding-left : 10px; 
padding-right : 8px; 
text-decoration : none; 
} 
.quot {
color : #000066; 
font-family : "times new roman","BookmanITC Lt BT",Georgia,serif;
font-size : 15px; 
font-style : normal; 
font-weight : normal; 
line-height : normal; 
text-decoration : none; 
} 

.navlink {
color : #00cccc; 
background-color : black; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
text-transform : uppercase; 
} 
A.navlink:link {
color : #3399cc; 
text-decoration : none; 
background-color : black; 
} 
A.navlink:visited {
color :  #339999;
background-color : black; 
text-decoration : none; 
} 
A.navlink:hover {
color : #ffffff; 
background-color : black; 
text-decoration : underline; 
} 
A.navlink:active {
color : #9966ff; 
background-color : black; 
text-decoration : underline; 
} 
.navwhite {
color : #ffffff; 
background-color : black; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
font-weight : bold; 
text-transform : uppercase; 
} 
.warn {
background-color : black;
color : #9933ff;
font-size : 19px;
font-family : "Copperplate Gothic light", times ;
margin : 3px;
padding : 3px;
text-indent : 8px;
text-transform : uppercase;
           }